\documentclass[11pt,spaceforname,nolegalese]{examjh}
\usepackage{amsmath}
\usepackage{graphicx}
% Vertically center graphics
% ex: \vcenteredhbox{\usegraphics{mygraph.png}}
% From http://tex.stackexchange.com/questions/7219/how-to-vertically-center-two-images
\newcommand*{\vcenteredhbox}[1]{\begingroup
\setbox0=\hbox{#1}\parbox{\wd0}{\box0}\endgroup}

\examhead{MA 120-D Hef{}feron}{2018-Sep-17}
\begin{document}
\begin{questions}

\question % (3.3.13)
A population has a mean $\mu=7$ and standard deviation $\sigma=2$. 
\begin{parts}
%% \part Find the $z$-score for a population value of $x=5$.  % -1
%%   \vspace*{.5in}
\part Find the $z$-score for a population value of $x=10$.  % 1.5
  \vspace*{1.5in}
\part What population value has a $z$-score of $2$?  % 11
  \vspace*{2.5in}  
\end{parts}


\question
If a data set is right-tailed then you would find (circle one):
\begin{enumerate}
\item the mean is to the left of the median
\item the mean is to the right
\item the mean is about equal to the median.
\end{enumerate}

\end{questions}
\end{document}
